package kr.co.jinwoosi.clfd.clfd.dgns.service;

import kr.co.jinwoosi.clfd.clfd.dgns.mapper.DgnsAnsMapper;
import kr.co.jinwoosi.clfd.clfd.dgns.model.DgnsAns;
import kr.co.jinwoosi.clfd.clfd.dgns.model.DgnsAnsSearch;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class DgnsAnsService {

    @Autowired
    private DgnsAnsMapper dgnsAnsMapper;

    public List<DgnsAns> selectList(DgnsAnsSearch dgnsAnsSearch) {
        return dgnsAnsMapper.selectList(dgnsAnsSearch);
    }

    public DgnsAns select(DgnsAnsSearch dgnsAnsSearch) {
        return dgnsAnsMapper.select(dgnsAnsSearch);
    }

}
